Pro Tools compatiability

Discussion in 'Mac Apps and Mac App Store' started by dmitch03, Sep 20, 2006.

  1. dmitch03 macrumors newbie

    Sep 18, 2006
    I recently tried to install pro tools on my new iMac with the intel chip, the version of pro tools is 4 months old and it wont run, it installs, but will not run. Im thinking its a compatiability issuse because this version of pro tools is designed for the g4/g5 macs. Would that be the problem? if so is there a newer version of pro tools I can get that works
  2. rockstarjoe macrumors 6502a


    Jun 2, 2006
    washington dc
    Hi there. You need to install ProTools for Intel macs, which I believe is 7.1.1. Go to to download it (you will need a serial number from your current version to upgrade). Hope that helps!

Share This Page